/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
/* line 7, ../sass/category.scss */
.content_scene_cat {
  margin: 0 0 25px 0;
  background: white;
  padding: 15px;
  display: table;
}
/* line 12, ../sass/category.scss */
.content_scene_cat span.category-name {
  color: white;
  margin-bottom: 12px;
}
@media (max-width: 1199px) {
  /* line 12, ../sass/category.scss */
  .content_scene_cat span.category-name {
    font-size: 25px;
    line-height: 30px;
  }
}
/* line 20, ../sass/category.scss */
.content_scene_cat p {
  margin-bottom: 0;
}
/* line 23, ../sass/category.scss */
.content_scene_cat a {
  color: white;
}
/* line 25, ../sass/category.scss */
.content_scene_cat a:hover {
  text-decoration: underline;
}
/* line 29, ../sass/category.scss */
.content_scene_cat .content_scene {
  color: #888888;
}
/* line 31, ../sass/category.scss */
.content_scene_cat .content_scene .cat_desc {
  padding-top: 20px;
}
/* line 33, ../sass/category.scss */
.content_scene_cat .content_scene .cat_desc a {
  color: #333333;
}
/* line 35, ../sass/category.scss */
.content_scene_cat .content_scene .cat_desc a:hover {
  color: #f12a43;
}
@media (max-width: 1200px) {
  /* line 41, ../sass/category.scss */
  .content_scene_cat .content_scene_cat_bg > img {
    width: 100%;
    height: auto;
  }
}

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
/* line 53, ../sass/category.scss */
#subcategories {
  float: left;
  width: 100%;
  padding: 15px;
  background: white;
  margin: 0 0 20px;
}
/* line 59, ../sass/category.scss */
#subcategories p.subcategory-heading {
  color: #333333;
  margin: 0;
}
/* line 64, ../sass/category.scss */
#subcategories ul li {
  float: left;
  margin: 5px 8px;
  text-align: center;
  width: 18%;
}
@media (min-width: 480px) and (max-width: 767px) {
  /* line 64, ../sass/category.scss */
  #subcategories ul li {
    width: 29%;
  }
}
@media (max-width: 480px) {
  /* line 64, ../sass/category.scss */
  #subcategories ul li {
    width: 49%;
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 10px 0 0;
  }
}
/* line 79, ../sass/category.scss */
#subcategories ul li .subcategory-image {
  padding: 0;
}
/* line 81, ../sass/category.scss */
#subcategories ul li .subcategory-image a {
  display: block;
  border-radius: 5px;
  padding: 9px;
  border: 1px solid #f0f0f0;
}
/* line 86, ../sass/category.scss */
#subcategories ul li .subcategory-image a img {
  max-width: 100%;
  vertical-align: top;
}
/* line 93, ../sass/category.scss */
#subcategories ul li .subcategory-name:hover {
  color: #f12a43;
}
/* line 97, ../sass/category.scss */
#subcategories ul li .cat_desc {
  display: none;
}
/* line 102, ../sass/category.scss */
#subcategories ul li:hover .subcategory-image a {
  border: 2px solid #333333;
  padding: 8px;
}
/* line 107, ../sass/category.scss */
#subcategories ul li:hover .subcategory-name {
  color: #888888;
}

/* line 115, ../sass/category.scss */
.cat-name {
  color: #333333;
  font: 400 16px/26px "Poppins", sans-serif;
  text-transform: capitalize;
}

/* line 122, ../sass/category.scss */
.cat_desc p {
  float: left;
  width: 100%;
}
/* line 126, ../sass/category.scss */
.cat_desc .rte strong {
  color: #333333;
  float: left;
  font-weight: 400;
  margin: 0 0 8px;
  font-size: 14px;
  width: 100%;
}

/* line 136, ../sass/category.scss */
#ul_layered_price_0 > label {
  font-weight: normal;
}
